@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300);
/* CONFIG -------------------- */
/* Fonts */
/* Colors */
/* Widths */
/* Nav (Parent Items) */
/* Darkened by 15 on each level */
/* On Touch / On Dropdown */
/* Current Page */
/* Sub-Nav (Non-parent items)*/
/* Darkened by 20% on each level */
/* Reduced by 1px on each level */
/* FONTS -------------------- */
.font-heading {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}
.font-content {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}
/* MIXINS -------------------- */
.text-selection-off,
.text-selection-off * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: moz-none;
  -ms-user-select: none;
  user-select: none;
}
.text-selection-on,
.text-selection-on * {
  -webkit-touch-callout: auto !important;
  -webkit-user-select: auto !important;
  -khtml-user-select: auto !important;
  -moz-user-select: moz-all !important;
  -ms-user-select: auto !important;
  user-select: auto !important;
}
.transition-all {
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.background-cover {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.background-contain {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.hover-opacity {
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.hover-opacity:hover {
  opacity: 0.7;
}
.inline-block {
  display: inline-block;
  vertical-align: middle;
}
.pre-wrap {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -hp-pre-wrap;
  /* HP printers */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */
}
.break-word {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.block-link {
  display: block;
  width: 100%;
  height: 100%;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
/* NAVIGATION --------------- */
nav {
  background: #4899cc;
}
nav * {
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
nav ul {
  list-style: none;
  /* Main Nav Items */
}
nav ul li {
  line-height: 20px;
  /* Main Nav - Active Item */
}
nav ul li.parent a {
  font-family: 'Open Sans', sans-serif;
  display: block;
  text-decoration: none;
  color: #ffffff;
  font-size: 17px;
  padding: 10px;
}
nav ul li.parent a.parent-link {
  /* Main Nav - Current Page Item */
  padding: 14px 20px;
}
nav ul li.parent a.parent-link.first {
  padding-left: 0;
}
nav ul li.parent a.parent-link.last {
  padding-right: 0;
}
nav ul li.parent a.parent-link.active {
  background: transparent;
  color: #293036;
}
nav ul li:hover,
nav ul li.sfHover {
  -webkit-transition: none;
  transition: none;
}
nav ul li:hover > a,
nav ul li.sfHover > a,
nav ul li:hover > a,
nav ul li.sfHover > a {
  color: #ffffff;
}
nav ul ul {
  position: relative;
  display: none;
  width: 220px;
  background: #5ca4d2;
  /* Level 2 Nav Items */
  /* Level 3+ Nav Items */
}
nav ul ul li {
  line-height: 16px;
}
nav ul ul li a {
  font-size: 12px !important;
  color: #000000;
  font-family: 'Open Sans', sans-serif !important;
  padding: 10px 7px;
  border-bottom: 1px solid #ffffff;
}
nav ul ul li a:hover {
  background: #4899cc;
  color: #d9d9d9;
}
nav ul ul li.sfHover > a,
nav ul ul li.sfHover > a {
  background-color: #317fb0 !important;
  color: #d9d9d9;
}
nav ul ul li:last-child a {
  border-bottom: 0;
}
nav ul ul ul {
  background: #84badd !important;
}
nav ul ul ul li a {
  border-bottom: 1px solid #cccccc;
}
/* Superfish - Essential Styles */
.sf-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu li {
  position: relative;
}
.sf-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
  float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  display: block;
}
.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu ul ul {
  top: 0;
  left: 100%;
}
/* Has-Children (Sideways Arrow) */
.sf-arrows ul .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: .5em;
  margin-top: -3px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #ffffff;
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #ffffff;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: #ffffff;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
  border-left-color: #f2f2f2;
}
.cms-frontend,
#content,
header,
footer {
  min-width: 1025px;
}
#mobile-toggle {
  display: none;
}
.wrapper {
  width: 960px;
}
#content-spacer {
  height: 132px;
  -webkit-transition: height 0.5s ease;
  -o-transition: height 0.5s ease;
  -moz-transition: height 0.5s ease;
  -ms-transition: height 0.5s ease;
  -kthtml-transition: height 0.5s ease;
  transition: height 0.5s ease;
}
header {
  position: fixed;
  width: 100%;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -kthtml-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
header #header-top,
header #header-top-members-only,
header #header-top-social-links,
header #header-top-social-links a,
header #header-logo,
header #header-logo img,
header #header-logo h1 {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -kthtml-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
header #header-top a {
  -webkit-transition: color 0.5s linear;
  -o-transition: color 0.5s linear;
  -moz-transition: color 0.5s linear;
  -ms-transition: color 0.5s linear;
  -kthtml-transition: color 0.5s linear;
  transition: color 0.5s linear;
  color: #999b9d;
}
header #header-top #header-top-members-only {
  top: 33px;
  left: auto;
  right: 0;
}
header #header-top #header-top-social-links {
  top: 32px;
  right: 195px;
  left: auto;
}
header #header-logo {
  padding: 28px 0 23px;
}
header #header-logo img {
  width: 140px;
}
header #header-logo h1 {
  display: none;
}
.expanded-header #content-spacer {
  height: 325px;
}
.expanded-header header #header-top {
  height: 50px;
  background-color: #f2f2f2;
}
.expanded-header header #header-top a {
  color: #4899cc;
}
.expanded-header header #header-top #header-top-members-only {
  top: 14px;
  left: 0;
  right: auto;
}
.expanded-header header #header-top #header-top-social-links {
  top: 12px;
  right: 0;
  left: auto;
}
.expanded-header header #header-top #header-top-social-links span a {
  font-size: 22px;
}
.expanded-header header #header-logo {
  padding: 70px 0;
}
.expanded-header header #header-logo img {
  width: 370px;
  float: left;
}
.expanded-header header #header-logo h1 {
  display: inline-block;
  vertical-align: middle;
  float: left;
  width: 590px;
  padding-left: 50px;
  font-size: 27px;
  line-height: 44px;
  text-align: right;
}
.expanded-header header #header-logo h1 span {
  letter-spacing: 3px;
}
.portal-info {
  text-align: right;
  font-size: 14px;
  position: relative;
  top: -4px;
}
.portal-info div {
  font-size: 12px;
  margin-top: 3px;
}
.portal-info a {
  font-size: 13px !important;
}
